.u-section-1 {
  background-image: url("images/imagechamber04.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 390px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 116px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 82px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 1.25rem;
  margin: 36px 20px 24px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 {
  background-image: linear-gradient(#d9d9d9, #f2f2f2);
}

.u-section-3 .u-sheet-1 {
  min-height: 1490px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
  margin: 23px 51px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1414px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1587px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2788px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
  }
}